/* vetsi pismo a mezery MENU */
.sp-megamenu-parent > li > a {
    font-size: 20px;
    padding-right: 24px;
}

/* Bily toggler */
#offcanvas-toggler >i {
    color: #fff;
}

/* Mensi okraje Home Page Feature box */
.sppb-addon-feature.homepage-feature {
    padding: 10px 10px 20px 10px;
}

/* Horni kontakty na top2 - doprava */
#sp-top-bar .sp-module {
    float: right;
}

/* Vetsi radkovani v odstavci a barva textu */
p { line-height: 150%; color: #505050; padding-bottom: 15px;
}

/* Barva nadpisu */
h2, h4, h6 {color: #2b3a7f;
}

/* Vetsi radkovani v seznamu a barva textu */
li { font-size: 14px; color: #505050; padding-top: 3px; padding-bottom: 3px; line-height: 125%;
}

/* Mensi padding u page title */
.sp-page-title {
    padding: 60px 0 15px;
}

/* Page title */
.sp-page-title h2 {
    font-size: 56px;
    font-weight: 700;
}

/* Linka dole pod menu */
#sp-header {
    border-bottom: 3px solid #fff;
}

/* Zruseni podtrzeni pri aktivnim menu */
.sp-megamenu-parent >li.active > a::before {
  opacity: 0;
  width: 0%;
}

/* Zruseni podtrzeni pri najeti mysi na menu */
.sp-megamenu-parent >li >a:hover::before {
  opacity: 0;
  width: 0%;
}

/* Vetsi mezera u ikony PDF v buttonu */
.fa-file-pdf-o {
  padding-right: 5px;
}

/* Ramecky a okoli img ve strojovem parku */
.strojpark {
  padding: 8px; border: 1px solid #ccc;
}

/* Mezery fotogalerie */
.sppb-gallery-btn {
  margin:5px;
}

/* mensi pismo */
.mensi {
    font-size: 14px;
}

/* pozadi pod heslo 
#sp-logo-right {
    background-image: url("/images/layout/freza-valec-bg.jpg");
    background-repeat: no-repeat;
    background-position: 100% 0;
    background-color: #ffffff;
} */